package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 作废状态
 */
public enum CardCancelState {
    Common("正常"),
    Cancel("已作废"),

    ;

    @Getter
    private String remark;

    CardCancelState(String remark) {
        this.remark = remark;
    }
}
